## liblogfile-rotate-perl 1.04

=== debian/changelog ===
liblogfile-rotate-perl (1.04-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblogfile-rotate-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:01:37 +0100

liblogfile-rotate-perl (1.04-6) unstable; urgency=medium

  * Correct module name in autopkgtest (Closes: #1000578)
    Thank you to Paul Gevers for the bug report and Gregor Herrmann
    for the patch.

 -- tony mancill <tmancill@debian.org>  Thu, 25 Nov 2021 09:39:29 -0800

liblogfile-rotate-perl (1.04-5) unstable; urgency=medium

  * Take over for the Debian Perl Group
  * debian/control:
    - Added: Vcs-Git and Vcs-Browser fields
    - Added: ${misc:Depends} to Depends: field.
    - Changed Maintainer to Debian Perl Group
      Eugene Krivdyuk <ekrivdyuk@gmail.com> moved to Uploaders.
  * debian/watch: use metacpan-based URL.
  * dh-make-perl refresh (Closes: #999042, #965661)
  * Update debian/copyright and remove boilerplate
  * d/control: Set Rules-Requires-Root: no
  * d/control: Add Testsuite: autopkgtest-pkg-perl
  * Set module name for use.t autopkgtest

 -- tony mancill <tmancill@debian.org>  Mon, 15 Nov 2021 22:20:20 -0800

liblogfile-rotate-perl (1.04-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:35 +0100

liblogfile-rotate-perl (1.04-4) unstable; urgency=low

  * In debian/rules, remove /usr/lib/perl5 only if it exists.
    Prevents FTBFS under perl 5.10.  (Closes: #467887)
  * Add tmancill@debian.org to Uploaders in debian/control.
  * Remove Build-Depends-Indep dependency on debhelper.

 -- tony mancill <tmancill@debian.org>  Thu, 28 Feb 2008 11:47:30 -0800

liblogfile-rotate-perl (1.04-3) unstable; urgency=low

  * New maintainer (Closes: #358573).
  * Conforms to Debian Policy version 3.7.2.0.

 -- Eugene Krivdyuk <ekrivdyuk@gmail.com>  Thu,  1 Jun 2006 17:10:25 +0300

liblogfile-rotate-perl (1.04-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#358573); set maintainer to Debian QA Group.
  * Acknowledge NMU.  Closes: #157489.
  * Change section to perl in accordance with the override file.
  * Switch to debhelper 5.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL and
    /usr/share/common-licenses/Artistic.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Thu,  6 Apr 2006 09:09:21 +0200

liblogfile-rotate-perl (1.04-1.2) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11)
  * Changed Build-Depends to Build-Depends-Indep.
  * Now Build the .deb in binary-indep target (closes: Bug#157489).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Nov 2002 13:30:24 +0100

liblogfile-rotate-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * Build with latest dh-make-perl/debhelper
  * Build with latest perl policy

 -- Scott K. Ellis <scott@debian.org>  Sat, 24 Feb 2001 20:48:36 -0500

liblogfile-rotate-perl (1.03-1) unstable; urgency=low

  * New upstream release

 -- Scott K. Ellis <scott@debian.org>  Tue,  9 May 2000 10:29:36 -0400

liblogfile-rotate-perl (0.12-2.1) unstable; urgency=low

  * NMU for perl-5.005 upgrade.
  * Follow the new perl policy.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Fri,  2 Jul 1999 22:09:49 +0200

liblogfile-rotate-perl (0.12-2) unstable; urgency=low

  * Missed installing manpage (oops).

 -- Scott K. Ellis <scott@debian.org>  Thu, 26 Mar 1998 16:01:14 -0500

liblogfile-rotate-perl (0.12-1) unstable; urgency=low

  * Initial Release.

 -- Scott K. Ellis <scott@debian.org>  Thu, 26 Mar 1998 15:46:56 -0500
