=== debian/control ===
Source: liblogfile-rotate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
           Eugene Krivdyuk <ekrivdyuk@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblogfile-rotate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblogfile-rotate-perl.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: liblogfile-rotate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to rotate logfiles
 Logfile::Rotate provides methods to rename and save several versions of
 your logfiles, optionally compressing them after renaming them.
