=== debian/watch ===
version=3
https://metacpan.org/release/Logfile-Rotate   .*/Logfile-Rotate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
